.service-p1{
  padding:0.45rem 0;
  padding-bottom: 0.25rem;
  background: url(service-bg0.png) no-repeat;
  background-size: auto 100%;
  background-position: right;
}
.service-p1-tit{
  display: block;
  font-family: Inter;
  font-size: 0.40rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.57rem;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 0.4rem;
}
.service-p1-box a{
  float: left;
  min-height: 0.54rem;
  text-align: center;
  line-height: 0.5rem;
  padding: 0 0.36rem;

  border-radius: 0.08rem;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 0.02rem solid #E4F3FF;

  margin-right: 0.22rem;
  margin-bottom: 0.18rem;

  font-family: Inter;
  font-size: 0.20rem;
  letter-spacing: normal;
  color: #3D3D3D;
} 
.service-p1-box a:hover{
    font-weight: bold;
  font-family: InterBold;
}
.service-p2{
  padding:0.36rem 0;
  padding-bottom: 0.27rem;
}
.service-p2-item{
  width: 100%;
  height: 4.51rem;
  margin-bottom: 0.47rem;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.service-p2-item:nth-child(2n){
  background-position: right;
}
.service-p2-box{
  width: 8.18rem;
  float: right;
  padding-top: 0.78rem;
  padding-left: 0.27rem ;
}
.service-p2-item:nth-child(2n) .service-p2-box{
  float: left;
  /* padding-top: 0.97rem; */
  padding-left: 0.49rem;
}
.service-p2-item:nth-child(1){
  background-image: url(./service-bg1.png);
  background-color: rgba(195, 217, 231, 0.2);
}
.service-p2-item:nth-child(2){
  background-image: url(./service-bg2.png);
  background-color: rgba(160, 180, 242, 0.1);
}
.service-p2-item:nth-child(3){
  background-image: url(./service-bg3.png);
  background-color: #FFF9E9; 
} 
.service-p2-item:nth-child(4){
  background-image: url(./service-bg4.png);
  background-color: rgba(147, 194, 83, 0.1);
}
.service-p2-item:nth-child(5){
  background-image: url(./service-bg5.png);
  background-color: rgba(195, 217, 231, 0.2); 
}
.service-p2-item:nth-child(6){ 
  background-image: url(./service-bg6.png);
  background-color: #FFF0E6;
}
.service-p2-box>p{
  font-family: Inter;
 font-family: InterBlack;
  font-size: 0.36rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: normal;
  letter-spacing: normal;
  color: #006A73;
  margin-bottom: 0.27rem;
}
.service-p2-box-help{
  padding-top: 0.64rem;
}
.service-p2-box-help>p{
  margin-bottom: 0.15rem;
}
.service-p2-number{
  width: 1.63rem;
  height: 1.56rem;
  border-radius: 0.1rem;
  background: rgba(255, 255, 255, 0.8);
  margin-right: 0.3rem;
  margin-bottom: 0.34rem;
  padding: 0.13rem;
  padding-top: 0.22rem;

  font-family: Inter;
  font-size: 0.18rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.24rem;
  text-align: center;
  letter-spacing: normal;
  color: #414141;
}
.service-p2-number>p{
  font-family: Inter;
  font-size: 0.40rem;
  font-weight: 800;
  line-height: 0.57rem;
  text-align: center;
  letter-spacing: normal;
  color: #EF6628;
  height: 0.47rem;
  margin-bottom: 0.18rem;
}
.service-p2-number>span{
  display: flex;
  align-items: center;
  height: 0.5rem;
  justify-content: center;
}
.service-p2-number:last-child{
  margin-right: 0;
}
.service-p2-box-help>span{
  display: block;
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.24rem;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 0.14rem;
  min-height: 0.48rem;
  padding-right: 0.27rem;
}
.service-p2-box>a{
  float: right;
  border-radius: 194px;
  background: #3CBEC9;
  width: 1.27rem;
  height: 0.32rem;

  font-family: Inter;
  font-size: 0.14rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.32rem;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-right: 0.46rem;
}
.service-p2-item:nth-child(2n) .service-p2-box>a{
  margin-right: 0.71rem;
}
.service-p2-item:nth-child(2) .service-p2-box>p{
  color: #02488E;
}
.service-p2-item:nth-child(2) .service-p2-box>a{
  background: #2687E8;
}
.service-p2-item:nth-child(3) .service-p2-box>p{
  color: #CC7400;;
}
.service-p2-item:nth-child(3) .service-p2-box>a{
  background: #F5B051;
}
.service-p2-item:nth-child(4) .service-p2-box>p{
  color: #374C32; 
}
.service-p2-item:nth-child(4) .service-p2-box>a{
  background: #93C253; 
}
.service-p2-item:nth-child(5) .service-p2-box>p{
  color: #006A73;
}
.service-p2-item:nth-child(5) .service-p2-box>a{
  background: #3CBEC9; 
}
.service-p2-item:nth-child(6) .service-p2-box>p{
  color: #D75900;
}
.service-p2-item:nth-child(6) .service-p2-box>a{
  background: #FF7F25;
}

.service-p2-box>a img{
  height: 0.16rem;
  display: inline-block;
  margin-left: 0.1rem;
}
.service-p2-list{
  height: 1.97rem;
  margin-bottom: 0.4rem;
}
.service-p2-list>a{
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 246.22%;
  letter-spacing: normal;
  color: #3D3D3D;
  display: block;
  padding-right: 0.27rem;
}
.service-p2-list>a:hover{
    font-weight: bold;
  font-family: InterBold;
}
.service-p2-list>a::before{
  float: left;
  content: "";
  width: 0.04rem;
  height: 0.04rem;
  background: rgba(0, 0, 0, 0.8784);
  margin-right: 0.1rem;
  margin-top: 0.15rem;
  border-radius: 50%;
  margin-top: 0.23rem;
}
.service-p3{
  background-color: #F7FBFF;
}
.service-p3-box{
  background:url(./service-icon5.png) no-repeat;
  padding-top: 0.83rem;
}
.service-tit{
  height: 0.40rem;
  margin-bottom: 0.61rem;
}
.service-tit::before{
  content: "";
  float: left;
  width: 0.08rem;
  height: 100%;
  border-radius: 5px;
  background: #003366;
  margin-right: 0.18rem;
}
.service-tit p{
  font-family: Inter;
  font-size: 0.40rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.40rem;
  letter-spacing: normal;
  color: #000000;
  display: inline-block;
}
.service-tit a{
  float: right;
  height: 0.32rem;

  font-family: Inter;
  font-size: 0.14rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #006BC3;
}
.service-tit>a img{
  height: 0.16rem;
  display: inline-block;
  margin-left: 0.11rem;
}

/* 轮播 */
.service-box{
	position: relative;
}
.service-swiper{
	width: 100%;
  height: 4.96rem;
	overflow: hidden;
}
.service-swiper-slide{
	width: 3.38rem;
  height: 3.80rem;
  background: #FFFFFF;
	display: block;
	position: relative;
	overflow: hidden;
  padding: 0.35rem 0.29rem;
}
.service-swiper-slide>img{
	width: 0.84rem;
  height: 0.84rem;
	display: block;
  margin: auto;
}
.service-swiper-slide>p{
	height: 1.47rem;
  overflow: hidden;
  overflow-y: auto;
  border-top: 0.01rem solid rgba(2, 48, 101, 0.3);
  border-bottom: 0.01rem solid rgba(2, 48, 101, 0.3);
  margin-top: 0.35rem;
  padding-top: 0.33rem;
  text-align: center;

  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.20rem;
  letter-spacing: normal;
  color: #000000;
}
.service-swiper-slide:hover{
  box-shadow: 0 0.02rem 0.1rem rgba(0, 0, 0, 0.1);
}
.service-swiper-slide:hover p{
    font-weight: bold;
  font-family: InterBold;
}
.service-next{
	top: 4.31rem;
  width: 0.40rem;
  height: 0.40rem;
  background: #FFFFFF;
  border-radius: 50%;
	left: 6.34rem;
}
.service-prev{
	left: 7.24rem;
	top: 4.31rem;
  width: 0.40rem;
  height: 0.40rem;
  background: #FFFFFF;
  border-radius: 50%;
}
.service-next img,.service-prev img{
	width: 0.32rem;
  height: 0.32rem;
	display: block;
	margin: auto;
}
.service-next:after,.service-prev:after{
	display: none;
}
@media screen and (max-width: 1554px) {
  .xx-part6-con{
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .service-p1{
    padding: 0.3rem 0.2rem;
  }
  .service-p1 p{
    font-size: 0.3rem;
    margin-bottom: 0.3rem;
  }
  .service-p2{
    padding: 0.3rem 0.2rem;
  }
  .service-p2-item{
    height: 4.2rem;
    background-image: none !important;
  }
  .service-p2-box{
    width: 100%;
    padding-top: 0.3rem;
  }
  .service-p2-box>a{
    height: 0.6rem;
    font-size: 0.2rem;
    line-height: 0.6rem;
  }
  .service-p2-box>a img{
    height: 0.3rem;
  }
  .service-p3-box{
    padding: 0.25rem;
    padding-top: 0.6rem;
    background-size: auto 1rem;
  }
  .service-tit p{
    font-size: 0.3rem;
  }
  .service-tit a{
    font-size: 0.2rem;
  }
  .service-tit a img{
    height: 0.2rem;
  }
  .service-next,.service-prev{
    width: 0.6rem;
    height: 0.6rem;
  }
  .service-next img,.service-prev img{
    height: 0.5rem;
    width: 0.5rem;
  }
  .service-next{
    left: 2.2rem;
    top: 4.6rem;
  }
  .service-prev{
    left: 4rem;
    top: 4.6rem;
  }
  .service-p2-number{
    width: 1.4rem;
  }
}